/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: dead
*/

html {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}

body {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: #fff;
    overflow: hidden;
}

#all {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
} 

#manga {
    background-image: url("https://i.imgur.com/7zk2eaC.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    opacity: 0;
    -webkit-animation: fadefbg 5s ease 0s 1 normal forwards;
            animation: fadefbg 5s ease 0s 1 normal forwards;
}

@-webkit-keyframes fadefbg {
    0% {}


    50% {
        opacity: 1;
    }

    100% {
        opacity: 0.7;
    }

}

@keyframes fadefbg {
    0% {}


    50% {
        opacity: 1;
    }

    100% {
        opacity: 0.7;
    }

}

#fog {
    opacity:0;
    position: absolute;
    width: 120%;
    transform:translate(-10%, -10%);
    -webkit-animation: fadefog 3s ease 1s 1 normal forwards;
            animation: fadefog 3s ease 1s 1 normal forwards;
}

@-webkit-keyframes fadefog {
    0% {}

    100% {
        opacity: 0.3;

    }

}

@keyframes fadefog {
    0% {}

    100% {
        opacity: 1;

    }

}

#playbycont {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100vh;
}

#playby {
    position: absolute;
    opacity: 1;
    top: 50%;
    height: 100%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    -webkit-animation: fadepb 3s ease 2.5s 1 normal forwards;
            animation: fadepb 3s ease 2.5s 1 normal forwards;
}


@-webkit-keyframes fadepb {
    0% {
        height: 120%;
    }

    100% {
        opacity: 1;
    }

}


@keyframes fadepb {
    0% {
        height: 120%;
    }

    100% {
        opacity: 1;
    }

}


#name1, #name2 {
    display: block;
    z-index: 99;
    position: absolute;
    margin: 0 auto;
    max-width: 100%;
}

#name1 { 
    bottom: 5%;
    left: 5%;
    transform: rotate(180deg);
    opacity: 0;
    width: 30%;
    animation: nameFade1 4s ease 3.5s 1 normal forwards;
}

@keyframes nameFade1 {
    from {
        opacity: 0;
        transform: translateY(15%) rotate(180deg);
    }
    to {
        opacity: 1;
        transform: translateY(0), rotate(180deg);
    }
}


#name2 {
    top: 5%;
    right: 5%;
    opacity: 0;
    width: 30%;
    animation: nameFade2 4s ease 4.5s 1 normal forwards;

}

@keyframes nameFade2 {
    from {
        opacity: 0;
        transform: translateY(-15%);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}



#border {
    position: absolute;
    z-index: 99;
    width: 100%;
    height: 100%;
    opacity: 0;
    animation: fadeBorder 3s ease 1.5s 1 normal forwards;
}

@keyframes fadeBorder {
    from {
        opacity: 0;
        transform: scale(1.6);
    }
    to {
        opacity: 1;
        transform: scale(1.3);
    }
}